<template>
  <div class="app-container">
    <div class="cmain">
      <companyInfo :bar="true"></companyInfo>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Money',
  data() {
    return {};
  },
  mounted() {},
  methods: {}
};
</script>
